System.Web 2.0.0.0 System.Enum

The enumeration represents the possible visible states that a Web Parts control and its surrounding border can be in.

Specifies whether a control and the border surrounding it are in a normal or minimized state.

- Field
  System.Web.UI.WebControls.WebParts.PartChromeState

  A control and border in a collapsed or minimized state.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.PartChromeState

  A control and border in a normal state.

  2.0.0.0